replicaCount: 3

auth:
  erlangCookie: prod-rabbitmq
  existingErlangSecret: prod-rabbitmq
  existingPasswordSecret: prod-rabbitmq
  password: ""
  username: user

ingress:
  enabled: true
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    oceanbox.io/expose: internal
  extraHosts: []
  extraPaths: []
  extraRules: []
  hostname: rabbitmq.srv.oceanbox.io
  ingressClassName: ""
  path: /
  pathType: ImplementationSpecific
  secrets: []
  selfSigned: false
  tls: true
